@font-face {
    font-family: "Roboto";
    src: url("../fonts/Roboto/Roboto-Regular.ttf") format("truetype");
}

@font-face {
    font-family: "Roboto";
    font-weight: bold;
    font-style: italic;
    src: url("../fonts/Roboto/Roboto-BoldItalic.ttf") format("truetype");
}

@font-face {
    font-family: "Roboto";
    font-style: italic;
    src: url("../fonts/Roboto/Roboto-italic.ttf") format("truetype");
}

@font-face {
    font-family: "Roboto";
    font-weight: bold;
    src: url("../fonts/Roboto/Roboto-Bold.ttf") format("truetype");
}
@font-face {
    font-family: "Barlow";
    src: url("../fonts/Barlow/Barlow-Medium.ttf") format("truetype");
}

html {
    font-family: "Roboto", "Segoe UI", "Arial", "Verdana" !important;
}

body
{
    border-right: 0px;
    border-top: 0px;
    border-bottom: 0px;
    border-left: 0px;
    margin: 0px;
    background-color: #ffffff;
    font-family: "Roboto", "Segoe UI", "Arial", "Verdana";
}

/* Styles -Start */

/* Control Styles -Start*/
.inputtext
{
    font-family: "Roboto", "Segoe UI", "Arial", "Verdana";
    font-size: 14px;
    border: 1px solid #666;
    height: 23px;
    color:#333;
}

.inputtextarea
{
    font-family: "Roboto", "Segoe UI", "Arial", "Verdana";
    font-size: 12px;
    border: 1px solid #666;
    color:#333;
}

.inputlistbox
{
    min-width: 150px;
    width: auto;
    font-size: 14px;
    background-color: #FFF;
    color: #666;
    border: 1px solid #666;
    font-family: "Roboto", "Segoe UI", "Arial", "Verdana";
    max-width: 100%;
    text-indent: 0.01px;
}

    .inputlistbox:focus
    {
        color: #000;
        border: 1px solid #000;
    }

    .inputlistbox:disabled
    {
        border: 1px solid #CCC;
        background-color: #f5f4f4;
        overflow: hidden;
    }

.inputselect
{
    min-width: 150px;
    width: auto;
    font-size: 14px;
    background-color: #FFFFFF;
    color: #666666;
    border: 1px solid #666666;
    font-family: "Roboto", "Segoe UI", "Arial", "Verdana";
    max-width: 100%;
    -ms-appearance: none;
    -moz-appearance: none;
    text-indent: 0.01px;
    -webkit-appearance: none;
}

.inputselect1 {
    min-width: 160px;
    width: auto;
    font-size: 14px;
    background-color: #FFFFFF;
    color: #666666;
    border: 1px solid #666666;
    font-family: "Roboto", "Segoe UI", "Arial", "Verdana";
    max-width: 100%;
    -ms-appearance: none;
    -moz-appearance: none;
    text-indent: 0.01px;
    -webkit-appearance: none;
}
    .inputselect::-ms-expand
    {
        display: none;
    }

.inputselect
{
    max-height: 23px;
    background-image: url(../images/Dropdown_Arrow.png);
    background-repeat: no-repeat;
    background-position: 97% 50%;
    padding-right:25px;
}

    .inputselect:focus 
    {
        color: #000000;
        border: 1px solid #000000;
        background-image: url(../images/Dropdown_Arrow.png);
    }

    .inputselect:disabled
    {
        border: 1px solid #CCCCCC;
        background-color: #f5f4f4;
        overflow: hidden;
    }

.lookupnavigationbutton
{
    font-size: 14px;
    border: 0px solid #7b9ebd;
    background-color: #4D5EE0;
    color: #ffffff;
    text-align: center;
    vertical-align: middle;
    height: 32px;
    width: 36px !important;
    overflow:hidden;
    white-space:nowrap;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    box-sizing:border-box;
    padding: 0 4px !important;
    font-family: "Roboto", "Segoe UI", "Arial", "Verdana";
    border-radius: 4px;
}

.inputbutton
{
    font-size: 14px;
    border: 0px solid #7b9ebd;
    background-color: #4D5EE0;
    color: #ffffff;
    text-align: center;
    border-radius: 4px;
    vertical-align: middle;
    height: 32px;
    min-width: 120px !important;
    max-width: 160px !important;
    overflow:hidden;
    white-space:nowrap;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    box-sizing:border-box;
    padding: 0 4px !important;
    font-family: "Roboto", "Segoe UI", "Arial", "Verdana";
}
.inputloginbutton {
    font-size: 14px;
    border: 0px solid #7b9ebd;
    background-color: #4D5EE0;
    color: #ffffff;
    text-align: center;
    vertical-align: middle;
    height: 32px;
    min-width: 120px !important;
    max-width: 160px !important;
    overflow: hidden;
    white-space: nowrap;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0 4px !important;
    border-radius: 4px;
    font-family: "Roboto", "Segoe UI", "Arial", "Verdana";
}

    .inputloginbutton:hover {
        font-size: 14px;
        border: 0px solid #7b9ebd;
        background-color: #5B6BE3 !important;
        color: #ffffff;
        text-align: center;
        vertical-align: middle;
        height: 32px;
        min-width: 120px !important;
        max-width: 160px !important;
        overflow: hidden;
        white-space: nowrap;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        padding: 0 4px !important;
        border-radius: 4px;
        font-family: "Roboto", "Segoe UI", "Arial", "Verdana";
    }

button, [buttonsecondary-skbtn="submit"]
{
    font-size: 14px;
    border: 0px solid #7b9ebd;
    background-color: #E4E8F9;
    color: #5B6BE3;
    text-align: center;
    vertical-align: middle;
    height: 32px;
    min-width: 120px !important;
    max-width: 160px !important;
    overflow:hidden;
    white-space:nowrap;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    box-sizing:border-box;
    padding: 0 4px !important;
    border-radius: 4px;
    font-family: "Roboto", "Segoe UI", "Arial", "Verdana";

}

button,[buttoninputgo-skbtn="submit"]
{
    font-size: 14px;
    border: 0px solid #7b9ebd;
    background-color: #4D5EE0;
    color: #ffffff;
    text-align: center;
    vertical-align: middle;
    height: 25px;
    width: 60px;
    font-family: "Roboto", "Segoe UI", "Arial", "Verdana";
    white-space: nowrap;
    overflow: hidden;
    border-radius: 4px;
}

.inputsecondarybutton {
    font-size: 14px;
    border: 1px solid #AEB0B0;
    background-color: #FFFFFF;
    color: #2C2E30;
    text-align: center;
    vertical-align: middle;
    height: 32px;
    min-width: 120px !important;
    max-width: 160px !important;
    overflow: hidden;
    white-space: nowrap;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0 4px !important;
    border-radius: 4px;
    font-family: "Roboto", "Segoe UI", "Arial", "Verdana";
}

    .inputsecondarybutton:hover {
        border: 1px solid #8C97EA !important;
        background-color: #ECEEFA !important;
        color: #2C2E30 !important;
    }

.inputbuttonImportant {
    font-family: "Roboto", "Segoe UI", "Arial", "Verdana" !important;
    font-size: 14px !important;
    border: 0px solid #7b9ebd;
    background-color: #4D5EE0;
    color: #ffffff;
    text-align: center;
    vertical-align: middle;
    height: 32px;
    min-width: 120px !important;
    max-width: 160px !important;
    overflow: hidden;
    white-space: nowrap;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    border-radius: 4px;
    padding: 0 4px !important;
}

.inputsecondarybuttonImportant {
    font-family: "Roboto", "Segoe UI", "Arial", "Verdana" !important;
    font-size: 14px !important;
    border: 0px solid #7b9ebd;
    background-color: #E4E8F9;
    color: #5B6BE3;
    text-align: center;
    vertical-align: middle;
    height: 32px;
    min-width: 120px !important;
    max-width: 160px !important;
    overflow: hidden;
    white-space: nowrap;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    border-radius: 4px;
    padding: 0 4px !important;
}

.inputbuttondisabled {
    font-size: 14px;
    border: 0px solid #666666;
    height: 32px;
    min-width: 120px !important;
    max-width: 160px !important;
    overflow: hidden;
    white-space: nowrap;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0 4px !important;
    border-radius: 4px;
    font-family: "Roboto", "Segoe UI", "Arial", "Verdana";
    background-color: #eaeaea;
}

.inputpackagebutton {
    font-size: 14px;
    border: 0px solid #7b9ebd;
    background-color: #0F76C7;
    color: #ffffff;
    text-align: center;
    vertical-align: middle;
    height: 32px;
    width: 70px;
    font-family: "Roboto", "Segoe UI", "Arial", "Verdana";
    white-space: nowrap;
    overflow: hidden;
}


.inputradio {
    font-size: 14px;
    display: block;
    float: left;
}

.inputcheckbox {
    font-size: 14px;
}

/* Control Styles -End*/

/* Styles for Lables,Header and Messages -Start*/
.pagetitle {
    font-size: 18px;
    color: #1b1b1b;
}

.subtitle {
    font-size: 14px;
    color: #000;
}

.description {
    font-size: 12px;
    color: #666666;
}

.controldescription {
    font-size: 12px;
    color: #fff;
}

.descriptionblue {
    font-size: 12px;
    color: #003366;
}

.descriptionbold {
    font-size: 12px;
    color: #000000;
    font-weight: bold;
}

.help {
    font-size: 12px;
    color: #000000;
}

.note {
    font-size: 12px;
    color: #000000;
}

.warningmsg {
    font-size: 12px;
    color: #000000;
}

.errormsg {
    font-size: 12px !important;
    color: #D81C3F !important;
}

.successfulmsg {
    font-size: 12px;
    color: #009B48;
}

.header {
    font-size: 14px;
    font-weight: normal;
    color: #fff;
    /*background-color: #cccccc; */
    padding-left: 3px;
}

.headerpropertypage {
    font-family: "Roboto", "Segoe UI", "Arial", "Verdana";
    font-size: 11px;
    color: #fff;
    background-color: #e0e1dd;
    padding-left: 3px;
}

.footer {
    font-size: 11px;
    background-color: #fff;
    color: #000000;
    text-align: right;
}

.fontheading {
    font-size: 18px;
    color: #1b1b1b;
}

.popupheader {
    font-size: 14px;
    color: #000000;
    padding-left: 10px;
    background-color: #FF6600;
    height: 40px;
}

.MainHeading {
    font-size: 18px;
    color: #1b1b1b;
}

/* Styles for Lables,Header and Messages -End*/


/* HyperLink styles -Start */
a:hover {
    color: #002c42;
    text-decoration: underline;
}

.textlinkred {
    font-size: 11px;
    font-weight: bold;
    color: #d80909;
}

.textlinkblue {
    font-size: 14px;
    color: #0054a6;
    text-decoration: none;
    cursor: pointer;
}

.textlinkbluenormal {
    font-size: 14px;
    color: #0054a6;
    text-decoration: none;
    cursor: pointer;
}

.textlinkblacknormal {
    font-size: 14px;
    color: #000000;
    text-decoration: none;
    cursor: pointer;
}

/* HyperLink styles -End */

/* Table Structure Styles -Start*/
.tablebg {
    background-color: #FFFFFF;
    border: 0px solid;
}

.tablePdbg {
    background-color: #e0e1dd;
}

.lefttdbg {
    background-color: #FFFFFF;
}

.righttdbg {
    background-color: #FFFFFF;
}

.tableheaderbg {
    font-size: 14px;
    color: #000000;
    height: 23px;
    background-color: #e0e1dd;
    padding-left: 8px;
    border-style: solid;
    border-width: 0px;
}

.tdbg {
    background-color: #ffffff;
    color: #000000;
    height: 23px;
    padding-left: 10px;
    border-style: solid;
    border-width: 1px;
    border-color: #e0e1dd;
    font-size: 12px;
}

.tdbgblue {
    background-image: url(../images/gradient-bg.gif);
    background-color: #ecf3fd;
}
/* Table Structure Styles -End*/

/* Ribbonbar,BreadCrumb and  RibbonDock Styles -Start */
.sectiontitle {
    font-size: 12px;
    text-decoration: none;
    color: #333333;
    background-color: #f1f1f1;
}

.sectionitem {
    font-size: 12px;
    color: #333333;
    text-decoration: none;
}

.BackButton {
    border: 0px;
    width: 30px;
    height: 30px;
    cursor: pointer;
    background-image: url(../images/back-to-setting-icon.png);
}

/*.breadcrumb
{
    font-size: 11px;
    font-weight: normal;
    color: #000000;
    padding: 4px;
    text-decoration: none;
    border: 1px solid #39b4be;
    position: relative;
    background-image: url(images/bc-bg.jpg);
}*/

a:hover.bclink {
    font-size: 14px;
    font-weight: normal;
    color: #fff;
    background-color: #5B6BE3;
    padding: 3px;
    text-decoration: none;
    border: 0px solid #afafaf;
    position: relative;
}

.bclink {
    font-size: 14px;
    color: #000;
    padding: 3px;
    text-decoration: none;
}

.bclinkinact {
    font-size: 12px;
    color: #000;
    padding: 3px;
    text-decoration: none;
}

table.ribbonDock {
    float: left;
    margin-top: 2px;
    margin-left: 2px;
}

    table.ribbonDock td {
        font-size: 1px;
        vertical-align: top;
    }

        table.ribbonDock td.dockTitle {
            text-align: center;
            font: bold 11px "Roboto", "Segoe UI", "Arial", "Verdana";
            color: #3e6aaa;
            cursor: pointer;
            cursor: default;
            background: #c1d9f1 url( '../Images/DockTitle.gif' ) repeat-x;
        }

            table.ribbonDock td.dockTitle div.titleText {
                float: left;
            }

            table.ribbonDock td.dockTitle div.dockGrip {
                float: right;
                width: 8px;
                height: 8px;
                background: transparent url( '../Images/DockGrip.gif' ) no-repeat;
            }

        table.ribbonDock td.dockTop {
            background: transparent url( '../Images/DockTop.gif' ) repeat-x;
        }

        table.ribbonDock td.middleLeft {
            width: 3px;
            background: transparent url( '../Images/DockMiddleLeft.gif' ) repeat-y;
        }

        table.ribbonDock td.middleRight {
            width: 3px;
            background: transparent url( '../Images/DockMiddleRight.gif' ) repeat-y;
        }

        table.ribbonDock td.toolsContainer {
            background: #d8e8f5 url( '../Images/ToolsContainer.gif' ) repeat-x;
            padding: 0px 0px;
            padding-left: 3px;
            padding-bottom: 0px;
            height: 60px;
        }

div.toolsContainer {
    height: 75px;
    vertical-align: top;
    display: inline-block;
    float: none;
    table-layout: fixed;
    background-color: #d1d1d1;
    margin-left: -3px;
    border-right: 1px solid #FFF;
}

table.innerTable td {
    font: normal 11px "Roboto", "Segoe UI", "Arial", "Verdana";
}

ul.mostUsedCommand {
    margin: 0px;
    padding: 0px;
    list-style-type: none;
}

    ul.mostUsedCommand li {
        float: left;
    }

        ul.mostUsedCommand li img {
            border: 0px;
        }

        ul.mostUsedCommand li a {
            text-decoration: none;
            display: block;
            color: #15428b;
            text-align: center;
            margin-right: 4px;
            background: transparent;
            width: 62px;
            height: 59px;
            padding-top: 4px;
        }

            ul.mostUsedCommand li a:hover {
                background: transparent url( '../Images/MostUsedBtnHover.gif' ) no-repeat;
            }

            ul.mostUsedCommand li a:hover {
                color: #404040;
            }

            ul.mostUsedCommand li a span {
                display: block;
            }

                ul.mostUsedCommand li a span.last {
                    margin-top: 2px;
                }
/* Ribbonbar,BreadCrumb and  RibbonDock Styles -Start */

/* WebGrid Styles -Start */
.GridHeaderStyle {
    font-size: 14px;
    height: 40px;
    background-color: #cccccc;
    border-width: 1px;
    border-color: #e1e1e1;
    border-style: none;
    color: #333333;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow-x: hidden;
}

.QueueGridHeaderStyle {
    font-size: 14px;
    height: 40px;
    background-color: #cccccc;
    padding: 5px;
    text-align: left;
    border-width: 1px;
    border-color: #e1e1e1;
    border-style: none;
    color: #333333;
    word-wrap: break-word;
}

.GridLabelStyle {
    border-width: 1px;
    font-size: 12px;
    color: #363636;
    border-color: #666;
    border-style: solid;
    background-color: White;
}

.GridNewRowStyle {
    font-size: 12px;
    color: #363636;
}

.GridRowStyle {
    font-size: 12px;
    color: #363636;
    border-color: #e0e1dd;
    background-color: #f1f1f1;
    padding: 0px;
    height: 40px;
}

.LeftGridRowStyle {
    font-size: 12px;
    color: #363636;
    border-color: #e0e1dd;
    height: 25px;
    padding: 5px;
}

.AlternatingGridRowStyle {
    font-size: 12px;
    color: #363636;
    background-color: #e0e1dd;
    border-color: #e0e1dd;
    height: 40px;
    padding: 0px;
}

.GridFrameStyle {
    font-size: 12px;
    color: #363636;
    border-style: solid;
    border-width: 1px;
    border-color: #e0e1dd;
    background-color: #FFFFFF;
}

.GridFocusCellStyle {
    background-image: url(../images/bg-highlight.png);
    border-width: 1px;
    border-style: solid;
    border-color: #ACA899;
    font-size: 12px;
    color: #363636;
}

.GridGroupRowInfoStyle {
    border-width: 1px;
    font-size: 12px;
    color: #363636;
    border-color: White;
    border-style: solid;
    background-color: #F1EFE2;
    height: 40px;
}

.GridSelectedRowStyle {
    font-size: 12px;
    color: #FFFFFF;
    background-color: #999999;
    padding: 0px;
    height: 40px;
}

.LeftGridSelectedRowStyle {
    font-size: 12px;
    color: #fff;
    height: 20px;
    background-color: #000;
    padding: 2px;
}

.GridAlternatingRowStyle {
    font-size: 12px;
    color: #363636;
    background-color: #e0e1dd;
    border-color: #e0e1dd;
    padding: 0px;
    height: 40px;
}

.GridLostFocusRowStyle {
    border-width: 1px;
    border-style: solid;
    font-size: 12px;
    color: #e0e1dd;
}

.GridTableHeaderStyle {
    font-size: 14px;
    background-color: red;
    font-weight: bold;
}

.GridEditFocusCellStyle {
    background-color: #ffffff;
    font-size: 12px;
    color: #333333;
}

.GridCheckedRowStyle {
    font-size: 12px;
    color: #363636;
}

.GridEditTextBoxStyle {
    font-size: 12px;
    color: #363636;
    border-width: 1px;
    border-style: solid;
    border-color: #363636;
    background-color: #e0e1dd;
}

.GridStatusBarStyle {
    font-size: 12px;
    color: #363636;
    background-color: #cccccc;
    border-width: 0px;
    border-style: solid;
    border-color: #e0e1dd;
    padding: 5px;
    height: 32px;
}

.GridStatusBarCommandStyle {
    font-size: 12px;
    color: #363636;
    background-color: #cccccc;
    border-width: 1px;
    border-style: solid;
    border-color: #e0e1dd;
    padding: 5px;
    height: 32px;
}

.GridHyperlinkStyle {
    text-decoration: underline;
    font-size: 12px;
    color: #0F76C7;
}

a:hover.GridHyperlinkStyle {
    text-decoration: underline;
}

span:hover.GridHyperlinkStyle {
    font-size: 14px;
    color: #0054a6;
    text-decoration: none;
    cursor: pointer;
}

.hyperText {
    text-decoration: underline;
    font-size: 12px;
    color: #0F76C7;
}

a:hover.hyperText {
    text-decoration: underline;
}

span:hover.hyperText {
    font-size: 14px;
    color: #0054a6;
    text-decoration: none;
    cursor: pointer;
}

.ErrorHyperlinkStyle {
    text-decoration: underline;
    font-size: 12px;
    color: #D81C3F;
}

a:hover.ErrorHyperlinkStyle {
    text-decoration: underline;
}

span:hover.ErrorHyperlinkStyle {
    font-size: 14px;
    color: #D81C3F;
    text-decoration: none;
    cursor: pointer;
}

.lineCss {
    border: 1px solid #CCCCCC;
    width: 98%;
    padding-left: 20px;
}
/* WebGrid Styles -End */

/* Scheduler Styles -Start */
.FieldSet {
    border: 1px solid #666;
}

.LegendText {
    font-size: 12px;
    color: #000;
}
/* Security Styles */
.userlookup {
    font-size: 11px;
    background-color: #FFFFFF;
    border: 0px solid #006699;
    color: #333333;
    width: 25px;
    height: 25px;
    cursor: pointer;
    background-image: url(../images/user-lookup.png);
}

.rolelookup {
    font-size: 11px;
    background-color: #FFFFFF;
    border: 0px solid #006699;
    color: #333333;
    width: 25px;
    height: 25px;
    cursor: pointer;
    background-image: url(../images/role-lookup.png);
}

.inputdynamic {
    font-size: 11px;
}

/* Process Execution View Styles -Start*/
.pdcanvas {
    position: absolute;
    padding-top: 4px;
}

.summaryviewtable {
    background-color: #666;
    font-family: "Roboto", "Segoe UI", "Arial", "Verdana";
    font-size: 12px;
    border: none;
}

.sktooltip {
    position: absolute;
    left: -300px;
    border: 1px solid black;
    padding: 2px;
    background-color: #bbbbbb;
    visibility: hidden;
    z-index: 100;
    font-family: "Roboto", "Segoe UI", "Arial", "Verdana";
}

.sktooltippointer {
    position: absolute;
    left: -300px;
    z-index: 101;
    visibility: hidden;
}
/* Process Execution View Styles -End*/

/* Styles for Workitem list -Start */
.SubjectFont {
    font-size: 14px;
    color: #666;
}

.WLNormal {
    background-color: White;
    font-size: 12px;
    font-weight: normal;
    color: #363636;
    padding: 0px;
    height: 40px;
}

.WLUnallocated {
    font-size: 12px;
    font-weight: bold;
    padding: 0px;
    height: 40px;
}

.WLPlannedQueueItem {
    font-size: 12px;
    font-weight: normal;
    background-color: #96aded;
    padding: 0px;
    height: 40px;
}

.WLAwaiting {
    font-size: 12px;
    font-weight: bold;
    background-color: White;
    padding: 0px;
    height: 40px;
}

.WLHold {
    font-size: 12px;
    font-weight: normal;
    background-color: #dbe5ff;
    padding: 0px;
    height: 40px;
}


.LeftGridFrameStyle {
    background-color: #FFF;
}

.WorkitemGridTableStyle {
    vertical-align: top;
    height: 95%;
    width: 100%;
    background-color: #E2EFF8;
    padding: 0px;
    border: 0px;
    position: relative;
    border-spacing: 0px;
}

.Wilinputbutton {
    font-size: 14px;
    border: 0px solid #7b9ebd;
    background-color: #ffffff;
    color: #000000;
    text-align: center;
    vertical-align: middle;
    height: 32px;
    min-width: 120px !important;
    max-width: 160px !important;
    overflow: hidden;
    white-space: nowrap;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0 4px !important;
    font-family: "Roboto", "Segoe UI", "Arial", "Verdana";
}

.Wilinputbuttonhover {
    font-size: 14px;
    border: 0px solid #7b9ebd;
    background-color: #5B6BE3;
    border-radius: 4px;
    color: #ffffff;
    text-align: center;
    vertical-align: middle;
    height: 32px;
    min-width: 120px !important;
    max-width: 160px !important;
    overflow: hidden;
    white-space: nowrap;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0 4px !important;
    font-family: "Roboto", "Segoe UI", "Arial", "Verdana";
}

.Wilinputselect {
    font-size: 11px;
    border: 1px solid #666;
    background-color: #fff;
}

.WilDetailviewOddRowStyle {
    background-color: #fff;
}

.WilDetailviewEvenRowStyle {
    background-color: #f0f0ee;
}

.WilTopIconRowStyle {
    background-color: #d1d1d1;
}
/* Styles for Workitem list -End*/


/* Fill Form Styles */
.TreeNode {
    font-size: 12px;
    color: black;
    padding-left: 3px;
    padding-right: 3px;
    text-align: left;
    text-decoration: none;
}

.TreeNodeOver {
    font-size: 12px;
    color: black;
    text-decoration: none;
    cursor: pointer;
    padding-left: 3px;
    padding-right: 3px;
    text-align: left;
}

.TreeNodeSelect {
    font-size: 12px;
    font-weight: bold;
    color: #FFFFFF;
    background: #000000;
    cursor: pointer;
    text-align: left;
    padding-left: 3px;
    padding-right: 3px;
    text-decoration: none;
    font-family: "Roboto", "Segoe UI", "Arial", "Verdana" !important;
}

.TreeNodeDisabled {
    font-size: 12px;
    color: #cccccc;
    padding-left: 3px;
    padding-right: 3px;
    text-align: left;
    text-decoration: none;
}

.treelinkblue {
    font-size: 12px;
    color: #0054a6;
    text-decoration: none;
    cursor: pointer;
}
/* EC Repository Selection Page Styles */
.MainHeader {
    font-size: 23px;
    color: #006C83;
    text-decoration: none;
    padding-left: 15px;
}

.MainPageTitle {
    font-size: 12px;
    color: #006C83;
    text-decoration: none;
}

.MainPageTitleDisabled {
    font-size: 12px;
    color: #000000;
    text-decoration: none;
}
/* List Navigator Styles */
.divSplitterStyle {
    border: #cecece thin solid;
}

/* Web Part Zones and Edit Zones */

.editZoneHeaderText {
    font-size: 13px;
    color: White;
    background-color: #fff;
    height: 500px;
    width: 700px;
    padding-left: 1px;
    border-style: solid;
    border-width: 1px;
    border-color: #666;
}

.editorZone {
    font-size: 13px;
    color: White;
    background-color: #fff;
    padding-left: 10px;
    border-style: solid;
    border-width: 1px;
    border-color: #C6E2FF;
}

.editZoneFooterStyle {
    background: white;
    height: 500px;
    border-width: thin;
    border-color: #0000FF;
    font-size: medium;
    padding: 0px;
    font-family: "Roboto", "Segoe UI", "Arial", "Verdana";
    font-size: 11px;
}

.editZonePartTitleStyle {
    font-style: normal;
    font-size: 12px;
    color: Gray;
    height: 50%;
    width: 50%;
}

.editZonePartChromeStyle {
    border-color: Gray;
    height: 500px;
    border-width: 0;
    border-bottom-style: solid;
}

.editZonePartStyle {
    border-color: Gray;
    border-width: 0;
    border-style: solid;
}

.container {
    padding: 0px;
    margin-top: 5px;
    margin-left: 20px;
    margin-bottom: 0px;
    font-size: 12px;
    color: #333333;
    height: 550px;
    width: 990px;
}

.EditorPartTitle {
    behavior: url(htc/toggle.htc);
    background: url(../images/WebParts/plus.gif) no-repeat left center;
    cursor: pointer;
    font-size: 12px;
    color: #000000;
    padding-top: 1px !important;
    padding-left: 15px !important;
    vertical-align: middle !important;
    display: inline-block !important;
}

.EditorPartHidden {
    display: none;
    background-image: url(../images/WebParts/plus.gif);
}

.EditorPartChromeStyle {
    font-size: 12px;
    background-color: #fff;
    height: 99%;
    border: 1px solid #666;
    padding-top: 1px !important;
    padding-left: 15px !important;
    vertical-align: bottom;
}

.ZoneTableBG {
    background-color: #d9d9d9;
}

.ZoneTDBG {
    background-color: #FFFFFF;
}

.WebPartZone {
    font-family: "Roboto", "Segoe UI", "Arial", "Verdana" !important;
    border-color: #CCCCCC;
    padding: 0px; /* old valude is 6 */
}

.PartChromeStyle {
    background-color: White;
    color: Black;
    border-color: #fff;
    font-family: "Roboto", "Segoe UI", "Arial", "Verdana";
}

.MenuVerbStyle {
    color: Gray;
}

.MenuLabelHoverStyle {
    color: Blue;
}

.MenuLabelStyle {
    font-size: 11px;
    color: #003399;
}

.MenuVerbHoverStyle {
    color: #333333;
    background-color: #EFF3FB;
    border-width: 1px;
    border-color: #CCCCCC;
    border-style: Solid;
}

.HeaderStyle {
    color: Black;
    background-color: #CCC;
    font-family: "Roboto", "Segoe UI", "Arial", "Verdana";
    font-size: 14px !important;
    height: 40px;
}

.TitleBarVerbStyle {
    color: Blue;
    font-size: 11px;
    padding-right: 10px;
}

.WebPartSettingsToolbar {
    background-color: #FFFFFF;
    /*background-image: url(../Images/toolbar-bg.png);*/
}

.WPSettingTableBorder {
    background-color: #FFFFFF;
}

.WPSettingPartTable {
    background-color: #FFFFFF;
    height: 60px;
}

.descriptionSmall {
    font-size: 10px;
    color: #000000;
}

.inputselectSmall {
    font-size: 11px;
    border: 1px solid #3f3f3f;
}

.WG5-RH {
    background-color: #f1f1f1;
}

/* Web Part Zones and Edit Zones */

/* Form Data Grid Styles */
.FormGridHeaderStyle {
    font-size: 14px;
    font-weight: normal;
    background-color: #cccccc;
    color: #363636;
    height: 20px;
    border-right: 1px solid #cccccc;
    border-top: 1px solid #cccccc;
    border-bottom: 1px solid #cccccc;
    text-align: left;
}

.FormGridLabelStyle {
    border-width: 1px;
    font-size: 12px;
    border-color: Navy;
    color: #363636;
    border-style: solid;
    background-color: transparent;
}

.FormGridRowStyle {
    font-size: 12px;
    color: #363636;
    border-color: #e1e1e1;
}

.FormGridFocusCellStyle {
    font-size: 12px;
    color: #363636;
    background-color: rgb(153, 153, 153);
    border: 1px solid #CCCCCC;
}

.FormGridFrameStyle {
    border-left: 1px solid #CCCCCC;
    border-right: 1px solid #CCCCCC;
}

.skwHeaderCheckBox {
    width: 20px;
}

.DefChkBox {
    height: 18px !important;
}
/* Form Data Grid Styles */


/* Style for  Master page -Start */
.RightMenuItem {
    background: #0F76C7 !important;
    font-size: 11px !important;
    text-align: left !important;
    padding: 4px !important;
    padding-right: 4px !important;
    padding-left: 0px !important;
    padding-top: 5px !important;
    text-indent: 20px !important;
    text-decoration: none !important;
    color: #fff !important;
}

    .RightMenuItem:hover {
    }

.header-greenband {
    background-color: #FFFFFF;
    height: 60px;
    width: 100%;
    box-shadow: 0 2px 4px -1px rgba(0,0,0,.2), 0 4px 5px 0 rgba(0,0,0,.14), 0 1px 10px 0 rgba(0,0,0,.12);
}

.ww-brand {
    margin-left: 75px;
    float: left;
    width: 130px;
    height: 60px;
}

.beta-title {
    font-family: "Roboto", "Segoe UI", "Arial", "Verdana";
    font-size: 14px;
    color: #E47F00;
    padding-top: 21px;
    float: left;
    padding-right: 10px;
    padding-left: 10px;
}

.grace-period {
    font-family: "Roboto", "Segoe UI", "Arial", "Verdana";
    font-size: 11px;
    color: gold;
    padding-top: 12px;
    float: left;
    padding-left: 5px;
    width: 36px;
}

.grace-periodText {
    font-family: "Roboto", "Segoe UI", "Arial", "Verdana";
    font-size: 11px;
    color: gold;
    padding-top: 15px;
    float: left;
    padding-left: 5px;
    width: 150px;
}

.application-title {
    font-family: "Barlow", "Roboto", "Segoe UI", "Arial", "Verdana";
    font-size: 24px;
    color: #000;
    padding-top: 18px;
    float: left;
    text-align: left;
    padding-left: 10px;
}

.product-title {
    font-family: "Barlow", "Roboto", "Segoe UI", "Arial", "Verdana";
    font-size: 24px;
    color: #000;
    padding-top: 18px;
    float: left;
    text-align: left;
    margin-left: 12px;
    padding-right: 20px;
}

.sep-title {
    font-family: "Roboto", "Segoe UI", "Arial", "Verdana";
    float: left;
    text-align: left;
    padding-left: 10px;
    padding-right: 20px;
}

.sep-img {
    padding-top: 10px;
    padding-bottom: 5px;
}

.repoinfo-title {
    font-family: "Roboto", "Segoe UI", "Arial", "Verdana";
    font-size: 16px;
    color: #fff;
    padding-top: 20px;
    float: left;
    /*   padding-left:50px;*/
    text-align: right;
    width: calc(95% - 840px) !important;
}

.browsercheckclass {
    font-family: "Roboto", "Segoe UI", "Arial", "Verdana";
    font-size: 14px;
    color: #c31610;
    padding-top: 20px;
    padding-left: 50px;
}
/* Style for Master page -End */


/* Styles for New Ribbon Bar - Start */
.divMenu {
    height: 100%;
    vertical-align: top;
    display: inline-block;
    float: none;
    table-layout: fixed;
    background-color: #e0e1dd;
    margin-left: -3px;
    border-right: 1px solid #FFF;
}

.divdowntext {
    table-layout: fixed;
    text-align: center;
    vertical-align: middle;
    width: 100%;
    height: 17%;
}

.divTopImage {
    table-layout: fixed;
    height: 70%;
    text-align: center;
    vertical-align: middle;
    margin-top: 10px;
}

.divMain {
    float: none;
    margin-left: auto;
    margin-right: auto;
    table-layout: fixed;
    border-width: 0;
    border-spacing: 0;
    border-collapse: collapse;
    background-color: #e0e1dd;
}
/* Styles for New Ribbon Bar - End */

/* Style for List Header -Start */
.ListHeaderCss {
    background-color: #ffffff;
    height: 40px;
}

.ListBreadCrumbCss {
    /*background-color: #87BBE3; */
    height: 40px;
}

.InboxActionBarCss {
    background-color: #F3F4F5;
    height: 40px;
}
/* Style for List Header -End */

/* Styles for Login Page -Start */

.username-password-lables {
    font-size: 14px;
    color: #000;
}

.loginbutton {
    float: right;
    max-width: 120px;
    height: 32px;
    width: 100%;
    padding-top: 0px;
    padding-right: 4px;
    white-space: nowrap;
    overflow: hidden;
}

.username-password-text {
    font-size: 14px;
    border: 1px solid #666;
    height: 25px;
    outline: none;
}

.LoginimgDiv {
    float: left;
    width: 40%;
    height: 100%;
    padding-top: 10px;
}

.LoginDiv {
    width: 100%;
    height: 270px;
    background-color: #e4ebf1;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}

.bodylogintext {
    border-right: 0px;
    border-top: 0px;
    border-bottom: 0px;
    border-left: 0px;
    margin: 0px;
    cursor: default;
    background-image: url("../Images/EC-LoginPg-Image.png");
}

.loginbox {
    width: 25%;
    height: 100%;
    border-left: 1px solid #CCC;
    float: right;
    background-color: #FFF;
}

.LoginTitleText {
    color: #666;
    font-size: 26px;
    margin-bottom: 20px;
}

.ecbrand {
    text-align: center;
    width: 85%;
    margin: 20px auto;
}

.loginfields {
    padding: 8px;
}

.wwbpmtextcss {
    color: #000;
    font-size: 40px;
}

.wwbpmtextdetailcss {
    color: #666;
    font-size: 20px;
    padding-left: 2px;
}

/* Styles for Login Page -End */

/* Style for Master Page -Start*/
.MpReposubtitle {
    font-size: 14px;
    font-weight: normal;
    color: #000;
    padding-right: 10px;
}

.MpRepodescription {
    font-size: 12px;
    color: #fff;
}
.RightMenuSelectDisabled
{
    float: right;
    margin-top: 20px;
    margin-right: 20px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
/* Style for Master Page -End */

input[type="button"]:hover {
    background-color: #5B6BE3;
    border-radius: 4px;
    color: #ffffff;
}

input[type="submit"]:hover {
    background-color: #5B6BE3;
    border-radius: 4px;
    color: #ffffff;
}


/* Style for disabled hover buttons */
input[type="button"]:disabled {
    background-color: #DBDDDD;
    border-radius: 4px;
    color: #909293;
}

    input[type="button"]:disabled:hover {
        background-color: #DBDDDD;
        border-radius: 4px;
        color: #909293;
    }

input[type="submit"]:disabled {
    background-color: #DBDDDD;
    border-radius: 4px;
    color: #909293;
}

    input[type="submit"]:disabled:hover {
        background-color: #DBDDDD;
        border-radius: 4px;
        color: #909293;
    }

/* Style for disabled hover buttons */

/* Style for radio and checkbox */
input[type="radio"] {
    border: none;
}

input[type="radio"],
input[type="checkbox"] {
    height: 21px;
    width: 21px;
    vertical-align: bottom;
    background-color: transparent;
}

    input[type="radio"] + span,
    input[type="checkbox"] + span {
        font-size: 14px;
        word-wrap: break-word;
        padding: 0 5px;
    }

input[type="image"] {
    border: none;
}

.windowTitle {
    font-family: "Roboto", "Segoe UI", "Arial", "Verdana";
    font-size: 18px;
    color: #000000;
}

.lblNameStyle {
    color: #000;
    font-size: 14px;
    text-decoration: none;
    vertical-align: top;
    padding: 0;
    position: relative;
    width: 100%;
    word-wrap: break-word;
    display: inline-block;
}

.lblDescriptionStyle {
    color: #666;
    font-size: 12px;
    font-weight: normal;
    padding-bottom: 8px;
    text-decoration: none;
    width: 100% !important;
    text-align: left;
}

.txtboxStyle {
    font-size: 14px;
    background-color: #fff;
    width: 100%;
    color: #333;
    border: 1px solid #ccc;
    min-height: 27px;
    padding: 0 2px 0 2px;
    z-index: 400;
}

.txtareaStyle {
    font-size: 14px;
    background-color: #fff;
    width: 100%;
    color: #333;
    border: 1px solid #ccc;
    min-height: 27px;
    padding: 0 2px 0 2px;
    z-index: 400;
    font-family: "Roboto", "Segoe UI", "Arial", "Verdana";
}

.chkboxStyle {
    height: 21px;
    width: 21px;
    vertical-align: bottom;
    background-color: transparent;
}

/* Styles for Repository Listing Page -Start */

.bodyRepositoryListing {
    font-family: "Roboto", "Segoe UI", "Arial", "Verdana";
    background-color: #fff;
    padding-bottom: 20px;
}

.repo-title {
    color: #fff;
    float: left;
    font-size: 16px;
    width: 70%;
    font-family: "Roboto", "Segoe UI", "Arial", "Verdana";
}

.repo-description {
    color: #666;
    font-size: 12px;
    font-family: "Roboto", "Segoe UI", "Arial", "Verdana";
}

.authentication-title {
    color: #fff;
    float: right;
    font-size: 16px;
    width: 30%;
    text-align: left;
}

.provider-name {
    color: #333;
    font-size: 12px;
    text-wrap: none;
    padding: 3px 0 3px 0;
}

.ECTitleFont {
    font-family: "Roboto", "Segoe UI", "Arial", "Verdana";
    font-size: 26px;
    color: #666;
    padding-left: 20px;
}

a {
    text-decoration: none;
    color: #333;
}

.divHeading {
    width: 50%;
    padding-left: 15px;
    padding-right: 15px;
    padding-bottom: 7px;
    padding-top: 7px;
    margin: 0 auto;
    background: #6b04a8;
    border: 1px solid #6b04a8;    
    overflow: auto;
}

.divECTitle {
    width: 50%;
    padding-top: 20px;
    padding-left: 0px;
    padding-right: 50px;
    margin: 0 auto;
    text-align: left;
}

.divRepoProviderMain {
    width: 50%;
    margin: 0 auto;
    overflow: auto;
    border-left: 1px solid #6b04a8;
    border-right: 1px solid #6b04a8;
    border-bottom: 1px solid #6b04a8;
    padding: 15px;
    background-color: #fff;
}

.divRepoInnerDiv {
    width: 100%;
}

.divRepoName {
    float: left;
    width: 70%;
    color: #333;
    font-size: 15px;
    font-family: "Roboto", "Segoe UI", "Arial", "Verdana";
    font-weight: normal;
}

.divProviderDesc {
    float: right;
    width: 30%;
    position: relative;
}

.linkblue {
    font-family: "Roboto", "Segoe UI", "Arial", "Verdana";
    font-size: 13px;
    color: #0054a6;
    text-decoration: none;
}
div#pnlcont {
    margin-left: 51px;
}
.GridRowStyle img, .GridAlternatingRowStyle img {
    position: relative;
    left: 5px;
}
.replaceUserDiv {
    margin-left: 10px;
}
/*
#form1 #WebGrid1_of td.GridHeaderStyle.WebGrid1-Header:nth-child(1) {
    width: 44px !important;
}
#form1 #WebGrid1_of col:nth-child(1) {
    width: 44px;
}
    */
.panelWorkItems div#FooterDiv,.panelWorkItems div#GridDiv {
    width: 98% !important;
}

.skloader[data-skloader="1"]
{
    height: 100%;
    width: 100%;
    overflow: hidden;
    position: absolute;
    z-index: 4000;
    left: 0;
    top: 0;
    background-color: rgba(100,100,100,.5);
    display: block;
    opacity: .7;
}

.skloader[data-skloader="0"]
{
    display: none;
}

/* Styles -End */

/* Styles - Scrollbar customization */
/* To make use of the custom scrollbars, need to set the class as skscroll to the html tag of the page. 
    Or if you want to target specific elements, then add the class to that element. The customization 
    would reflect in Chrome browser only.
*/
.skscroll div 
{
    -ms-scroll-boundary: 0px,0px,0px,0px;
}
.skscroll *::-webkit-scrollbar
{
    width: 10px;
    height: 10px;
}
.skscroll *::-webkit-scrollbar-thumb
{
    border-radius: 10px;
    width: 10px;
    height: 10px;
    background-color: #b7d6ee;
}
    .skscroll *::-webkit-scrollbar-thumb:hover
    {
        background-color: #0f76c7;
    }
/* Styles - End*/

.logoutMenu {
    height: 100% !important;
    margin-right: 5.7% !important;
    float: right;
}

.historyMenuLogger {
    height: 100% !important;
    margin-right: 2% !important;
    float: right;
}

.liveMenuLogger{
    height: 100% !important;
    float: right !important;
    margin-right: 2% !important;
}

.weblogger-product-title {
    font-family: "Roboto", "Segoe UI", "Arial", "Verdana";
    font-size: 24px !important;
    color: #000 !important;
    padding-top: 18px !important;
    padding-right: 20px !important;
    float: left !important;
    text-align: left !important;
    margin-left: 3% !important;
}

.LoggerGridAdvanced, .LoggerGrid{
    background-color: #ffffff !important;
    font-size: 12px !important;
    border-bottom: 1px solid rgba(224, 224, 224, 1);
}

.maxWidthColumn{
    width: 100px !important;
    word-wrap: break-word !important;
}

.loggerBody{
    background-color: #eff0f1 !important;
}

.webLoggerIcon{
    vertical-align:middle;
    width: 24px !important;
    height: 24px !important;
    padding-top:60% !important;
}

.maxWidthModule{
    max-width: 100px !important;
    word-wrap: break-word !important;
}

.AdvancedOption {
    background-color: #ffffff !important;
    margin-top: 50px !important;
    height: 100px !important;
}

.AdvancedOptionHistory {
    background-color: #ffffff !important;
    height: 100px !important;
    margin-left: 5% !important;
    margin-right: 5% !important;
}

.k-state-focused.k-state-selected, .k-list > .k-state-focused.k-state-selected, .k-listview > .k-state-focused.k-state-selected, td.k-state-focused.k-state-selected, .k-calendar td.k-state-focused .k-link, .k-calendar td .k-link {
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
}

.k-link {
    font-size: 14px;
}

div > .k-calendar-container.k-popup.k-group.k-reset {
    font-size: 14px !important;
}

.k-menu .k-state-selected > .k-link, .k-state-selected, .k-state-selected:link, .k-state-selected:visited, .k-list > .k-state-selected, .k-list > .k-state-highlight, .k-panel > .k-state-selected, .k-ghost-splitbar-vertical, .k-ghost-splitbar-horizontal, .k-draghandle.k-state-selected:hover, .k-scheduler .k-scheduler-toolbar .k-state-selected, .k-scheduler .k-today.k-state-selected, .k-marquee-color, .k-calendar td.k-state-selected .k-link {
    color: #fff;
    background-color: #999999 !important;
    border-color: #999999 !important;
}

.k-calendar .k-today .k-link, .k-calendar .k-footer .k-nav-today, .k-calendar .k-footer .k-nav-today:hover, .k-input, .k-multiselect-wrap, .k-textbox > input, input.k-textbox, input.k-textbox:hover, textarea.k-textbox, textarea.k-textbox:hover {
    color: #333 !important;
}

.k-calendar .k-today, .k-button:focus:active:not(.k-state-disabled):not([disabled]) {
    box-shadow: #0f76c7 0 0 0 1px inset !important;
}

/* End of web logger styles */
